<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>GIANTS Software GmbH/Anpassung sk8mike</author>
    <version>1</version>
    

    <type name="implement" className="Vehicle" filename="dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attachable" />
    </type>
    <storeItems>
        <storeItem>
            <en>
                <name>Roundbalefork</name>
                <description>
<![CDATA[Roundbalefork by sk8mike]]>
                </description>
            </en>
            <de>
                <name>Rundballengabel</name>
                <description>
<![CDATA[Rundballengabel by sk8mike]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="shop_rundballengabel.png"/>
            <price>450</price>
            <xmlFilename>rundballengabel.xml</xmlFilename>
        </storeItem>
    </storeItems>
    
</modDesc>
